## wmacpiload 0.1.2-1

=== debian/changelog ===
wmacpiload (0.1.2-1) unstable; urgency=low

  * First release of the package

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sat, 23 Oct 2004 13:14:24 +0200
