=== debian/control ===
Source: wmacpiload
Section: x11
Priority: optional
Maintainer: Lorenzo Martignoni <lorenzo.martignoni@poste.it>
Build-Depends: debhelper (>=4.0.0), xlibs-dev
Standards-Version: 3.6.1

Package: wmacpiload
Architecture: any
Depends: ${shlibs:Depends}
Description: an app for monitoring CPU temp and battery time from ACPI. 
 A window maker (of similar) dockapp which monitors CPU temp and battery time
 from ACPI. Is is in the style of wmcpuload and wmapmload.
